﻿USE COWS
ALTER TABLE IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_CTRY_CXR WITH (TABLOCKX)
GO
DELETE FROM dbo.LK_FRGN_CXR  WITH (TABLOCKX)
GO

--Table LK_FRGN_CXR--
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20200','Office Of Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08902','Cable & Wireless Antigua',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20067','Telefonica Larga Distancia De Argentina',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20213','Telecom International S.A.',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20250','SETAR',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20123','OPTUS',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20075','Telstra',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20230','Telekom Austria',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20009','Bahamas Telecom (Batelco)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20173','Caribbean Crossing',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20300','Bahrain Telecom (Batelco)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20069','BTTB',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20010','Cable & Wireless BET',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20062','Beltelcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20076','Belgacom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20203','BTL',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20011','Cable & Wireless Bermuda',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20310','Entel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20133','Botswana Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20077','Embratel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20170','Intelig',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08906','Cable & Wireless Tortola',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20330','BTC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('30300','Sprint Canada',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20072','AT&T Canada',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08051','Bell Canada',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08084','Telus',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08907','Cable & Wireless Cayman Islands',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20041','Bell South',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20058','CTC Mundo',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20079','Entel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20040','FirstCom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20410','China Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21212','ETB',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20080','Telecom Colombia',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20081','ICE',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20132','RACSA',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20163','Etecsa',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20420','CYTA',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20440','Cesky Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20082','Tele Danmark',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20032','Cable & Wireless Diego Garcia',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20083','Codetel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20157','Tricom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20700','Andinatel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20214','Etapa',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20209','Pacifictel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20720','Telecom Egypt',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20037','Newcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20078','CTE S.A.de CV',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20028','Americatel El',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20207','Ethiopian Telecommunications (ETC)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20801','Fintel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20084','Sonera',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20071','Song Networks',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20085','France Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20267','Dauphin Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20086','Deutsche Telekom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20160','Ghana Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20087','OTE',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20921','Cable & Wireless Grenada',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20119','Guam',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20089','Telgua',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20159','Americatel Guatemala',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21000','Telecom D''haiti',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20124','Hondutel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20233','Multidata',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20277','Metrored',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('25024','New World Telcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20090','Reach',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21010','Matav (HTC)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21100','Iceland Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20055','STPI',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21111','Tata',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21122','Satelindo',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20047','TCI',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20091','Eircom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20022','Barak',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20092','Bezeq',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20006','Golden Lines',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20093','Telecom Italia',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20025','Cable & Wireless Jamaica',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20096','IDC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20115','SoftBank',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20094','KDD',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('2021','NTT',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20045','JTC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20030','KPTC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20116','Dacom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20122','Korea Telecom (KT)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20129','ONSE Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('22900','MOC - Kuwait',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20153','Omnitel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21310','P&T Luxembourg',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20730','Celcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21400','Telecom Maylasia',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21820','National Telecom Authority',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20155','Mauritius Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('23230','Protel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20070','Telmex',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20499','Telmex USA',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20113','Telnor',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20820','FSM',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20001','Telecom Namibia',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20095','KPN Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('0003A','Antillean Network Mgt. (St. Maartens)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21501','Curacao-Antelecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20097','TNZI',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21911','Enitel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('23000','Nitel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21510','Telenor',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21600','GTO/Oman',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20140','Pak Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20027','PNCC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20201','Cable & Wireless Panama',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20144','Telpan',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21700','COPACO',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20100','Telefonica Del Peru',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20219','Bayan Tel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20506','Capwire',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20121','ETPI',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20134','Global Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20114','Philcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20503','PLDT',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20024','Smartcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21710','Telekom Polska S.A. (TPSA)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20101','Marconi',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08305','Centennial de Puerto Rico',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('03201','PRTC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20050','QTEL',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21800','ROM Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21810','Rostelcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('22500','Cable & Wireless St. Kitts & Nevis',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08915','Cable & Wireless St. Lucia',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('08916','Cable & Wireless St. Vincent',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20142','MTC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21900','Saudi Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20154','Sierratel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20102','Singapore Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('23250','Starhub',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20046','Slovak Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('22830','Telekom SA',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20103','Telefonica',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20043','SLT',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20104','Telia',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20117','Netcom Tele2',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20105','Swisscom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20106','CHT',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20107','CAT',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20000','Togo Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('22000','TSTT',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20059','Tunsie Telecom (Tunipac)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('22010','Turk Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20166','UTEL',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('22020','Etisalat',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20108','BT/Concert',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20128','Energis',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20109','Cable & Wireless Communications',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('22100','ANTEL',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20110','CANTV',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20550','VTI',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('03300','Vitelco',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20340','Teleyemen',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20143','Telone',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20501','FIBRALINK JAMAICA LTD',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('25040','PCCW',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20188','China Unicom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('25029','UEComm',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20165','China Mobile',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20256','China Netcom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20029','China Unicom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('25026','Wharf T&T',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('25025','HGC',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20405','Town gas',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20068','KVH',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20413','Reliance',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20337','Samsung',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20476','SK Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20439','Telstra',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('21121','Indosat',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20248','APTG (EBT)',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20408','G-Tel',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20381','TELESUR',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20748','Equinix UK',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20728','TELEFONICA INTL WHOLESALE SERVICES ARGENTINA S.A',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20460','Telmex USA-Resale',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20689','COLUMBUS NETWORK',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20517','SAC BRASIL LTDA',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20733','NETIA',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20526','EXATEL',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20767','Ceske Telecom',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20771','COLUMBCR CR',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20775','Neo Telecoms SAS',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20765','CMC NETWORKS',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20777','Dial Telecom carrier',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('20781','Q9 Networks',GETDATE(),GETDATE(),1,1,1)
INSERT INTO [COWS].[dbo].[LK_FRGN_CXR]([CXR_CD],[CXR_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])   VALUES ('99999','Carrier not needed',GETDATE(),GETDATE(),1,1,1)

GO

--Table LK_CTRY_CXR--
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AS','20200',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AG','08902',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AR','20067',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AR','20213',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AW','20250',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AU','20123',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AU','20075',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AT','20230',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BS','20009',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BS','20173',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BH','20300',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BD','20069',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BB','20010',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BY','20062',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BE','20076',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BZ','20203',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BM','20011',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BO','20310',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BW','20133',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BR','20077',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BR','20170',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('VG','08906',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('BG','20330',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CA','30300',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CA','20072',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CA','08051',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CA','08084',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KY','08907',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CL','20041',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CL','20058',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CL','20079',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CL','20040',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CN','20410',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CO','21212',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CO','20080',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CR','20081',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CR','20132',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CU','20163',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CY','20420',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CZ','20440',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('DK','20082',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('DG','20032',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('DO','20083',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('DO','20157',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('EC','20700',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('EC','20214',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('EC','20209',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('EG','20720',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SV','20037',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SV','20078',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SV','20028',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ET','20207',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('FJ','20801',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('FI','20084',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('FI','20071',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('FR','20085',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MF','20267',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('DE','20086',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GH','20160',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GR','20087',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GD','20921',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GU','20119',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GT','20089',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GT','20159',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GT','20037',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HT','21000',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HN','20124',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HN','20037',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HN','20233',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HN','20277',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HK','25024',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HK','20090',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HU','21010',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IS','21100',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IN','20055',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IN','21111',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ID','21100',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ID','21122',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IR','20047',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IE','20091',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IL','20022',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IL','20092',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IL','20006',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IT','20093',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JM','20025',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JP','20096',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JP','20115',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JP','20094',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JP','2021',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JO','20045',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KE','20030',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KR','20116',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KR','20122',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KR','20129',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KW','22900',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('LT','20153',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('LU','21310',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MY','20730',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MY','21400',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MH','21820',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MU','20155',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MX','23230',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MX','20070',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MX','20499',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MX','20113',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('FM','20820',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('NA','20001',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('NL','20095',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SX','0003A',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SX','21501',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('NZ','20097',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('NI','21911',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('NI','20037',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('NG','23000',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('NO','21510',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('OM','21600',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PK','20140',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PW','20027',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PA','20201',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PA','20144',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PA','20037',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PY','21700',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PE','20100',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PH','20219',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PH','20506',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PH','20121',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PH','20134',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PH','20114',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PH','20503',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PH','20024',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PL','21710',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PT','20101',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PR','08305',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PR','03201',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('QA','20050',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('RO','21800',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('RU','21810',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KN','22500',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('LC','08915',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('VC','08916',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MP','20142',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SA','21900',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SL','20154',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SG','20102',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SG','23250',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SK','20046',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ZA','22830',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ES','20103',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('LK','20043',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SE','20104',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SE','20117',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CH','20105',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('TW','20106',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('TH','20107',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('TG','20000',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('TT','22000',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('TN','20059',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('TR','22010',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('UA','20166',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AE','22020',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GB','20108',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GB','20128',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GB','20109',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('UY','22100',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('VE','20110',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('VN','20550',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('VI','03300',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('YE','20340',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ZW','20143',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JM','20501',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HK','25040',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CN','20188',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('AU','25029',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CN','20165',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CN','20256',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CN','20029',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HK','25026',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HK','25025',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('HK','20405',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('JP','20068',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('IN','20413',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KR','20337',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('KR','20476',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ID','20439',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ID','21121',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('TW','20248',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('MX','20408',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('SR','20381',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('VG','20010',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GB','20748',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PA','20689',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PL','20733',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('PL','20526',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CZ','20767',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CR','20771',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('FR','20775',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('ZA','20765',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('GF','20085',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CZ','20777',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('CA','20781',GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CXR]([CTRY_CD],[CXR_CD],[CREAT_DT]) VALUES('US','99999',GETDATE())

GO
ALTER TABLE IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO

